net-proxy/
polipo

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription is too short
RedundantLongDescription metadata.xml longdescription is too short
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
1.1.1-r4 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]

Package Metadata

Changelog